<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="app">
        <div class="container">
            <br><br><br><br>
            <div class="col">

            </div>
            <div class="row">
                <div class="col-md-3"><button v-on:click="generatorColors" class="offset-5">Random Color</button></div>
            </div>
            <div class="row">

                <div id="color1" class="cols offset-3">
                    <h6>{{ rendom1 }}</h6>
                </div>
                <div id="color2" class="cols">
                    <h6>{{ rendom2 }}</h6>
                </div>
                <div id="color3" class="cols">
                    <h6>{{ rendom3 }}</h6>
                </div>
            </div>
            <br>
            <div class="row">
             <div id="color4" class="cols offset-3">
                    <h6>{{ rendom4 }}</h6>
                </div>
                <div id="color5" class="cols">
                    <h6>{{ rendom5 }}</h6>
                </div>
                <div id="color6" class="cols">
                    <h6>{{ rendom6 }}</h6>
                </div>
            </div>
        </div>
    </div>
</body> 
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous">
</script>
<script src="script.js"></script>

</html>